<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="123dp"
        android:layout_alignParentTop="true"
        android:background="@drawable/bg_mine" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="93dp"
        android:background="@drawable/bg_mine_list"
        android:gravity="top|center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="55dp"
            android:text="夏秋雨"
            android:textColor="#ff343434"
            android:textSize="22sp"
            android:textStyle="bold" />

        <com.dd.ShadowLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="3dp"
            android:layout_marginRight="8dp"
            android:background="#ffffff"
            app:sl_cornerRadius="12dp"
            app:sl_dx="0dp"
            app:sl_dy="6dp"
            app:sl_shadowColor="#14000000"
            app:sl_shadowRadius="12dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="80dp"
                android:background="@drawable/bg_order_menu"
                android:gravity="center"
                android:orientation="horizontal">

                <LinearLayout
                    android:id="@+id/ll_no_pay"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:src="@mipmap/into_icon_daifukuan" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="6dp"
                        android:text="未付款"
                        android:textColor="#ff000000"
                        android:textSize="12sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_doing"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:src="@mipmap/into_icon_jinxingzhong" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="6dp"
                        android:text="进行中"
                        android:textColor="#ff000000"
                        android:textSize="12sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_done"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:src="@mipmap/into_icon_yiwancheng" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="6dp"
                        android:text="已完成"
                        android:textColor="#ff000000"
                        android:textSize="12sp" />
                </LinearLayout>

                <View
                    android:layout_width="1dp"
                    android:layout_height="30dp"
                    android:layout_marginLeft="6dp"
                    android:layout_marginRight="6dp"
                    android:background="#F2F4F5" />

                <LinearLayout
                    android:id="@+id/ll_all"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:src="@mipmap/into_icon_quanbu" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="6dp"
                        android:text="全部订单"
                        android:textColor="#ff000000"
                        android:textSize="12sp" />
                </LinearLayout>
            </LinearLayout>

        </com.dd.ShadowLayout>

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginTop="8dp"
            android:layout_weight="1">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <LinearLayout
                    android:id="@+id/ll_wallet"
                    android:layout_width="match_parent"
                    android:layout_height="60dp"
                    android:gravity="left|center"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:layout_marginLeft="20dp"
                        android:src="@mipmap/into_icon_qianbao" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
                        android:layout_weight="1"
                        android:text="我的钱包"
                        android:textColor="#000000"
                        android:textSize="15sp" />

                    <ImageView
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_marginRight="20dp"
                        android:src="@mipmap/icon_inter" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:background="#F2F4F5" />

                <LinearLayout
                    android:id="@+id/ll_video_order"
                    android:layout_width="match_parent"
                    android:layout_height="60dp"
                    android:gravity="left|center"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:layout_marginLeft="20dp"
                        android:src="@mipmap/into_icon_shipin" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
                        android:layout_weight="1"
                        android:text="视频订单"
                        android:textColor="#000000"
                        android:textSize="15sp" />

                    <ImageView
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_marginRight="20dp"
                        android:src="@mipmap/icon_inter" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:background="#F2F4F5" />

                <LinearLayout
                    android:id="@+id/ll_share"
                    android:layout_width="match_parent"
                    android:layout_height="60dp"
                    android:gravity="left|center"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:layout_marginLeft="20dp"
                        android:src="@mipmap/into_icon_yaoqing" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
                        android:layout_weight="1"
                        android:text="推广奖励"
                        android:textColor="#000000"
                        android:textSize="15sp" />

                    <ImageView
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_marginRight="20dp"
                        android:src="@mipmap/icon_inter" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:background="#F2F4F5" />

                <LinearLayout
                    android:id="@+id/ll_about"
                    android:layout_width="match_parent"
                    android:layout_height="60dp"
                    android:gravity="left|center"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:layout_marginLeft="20dp"
                        android:src="@mipmap/into_icon_lianxikefu" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
                        android:layout_weight="1"
                        android:text="联系我们"
                        android:textColor="#000000"
                        android:textSize="15sp" />

                    <ImageView
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_marginRight="20dp"
                        android:src="@mipmap/icon_inter" />
                </LinearLayout>

            </LinearLayout>
        </ScrollView>
    </LinearLayout>

    <RelativeLayout
        android:layout_width="86dp"
        android:layout_height="86dp"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="50dp"
        android:background="@drawable/bg_avatar">

        <ImageView
            android:id="@+id/iv_avatar"
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:layout_centerInParent="true"
            android:scaleType="centerCrop"
            android:src="@mipmap/def_head" />
    </RelativeLayout>

    <ImageView
        android:id="@+id/iv_settings"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_alignParentTop="true"
        android:layout_alignParentRight="true"
        android:layout_marginTop="35dp"
        android:layout_marginRight="10dp"
        android:padding="10dp"
        android:src="@mipmap/into_icon_shezhi_baise" />
</RelativeLayout>